uuid: 05c3e3d6-28a8-41cb-a154-6c9fb327a1d3
langcode: en
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: fAWHL-ZbCR4HOdE03GYzQfiMYfEvVhTWNBHWcU_pa18
id: paragraph.preview
label: Preview
description: ''
targetEntityType: paragraph
cache: true
